.breadcrumb-top .page-content > .page-heading {
  background-color: #e6eaed;
  padding-top: 13px;
  border-top: 1px solid #ddd;
}
.breadcrumb-top .page-content > .breadcrumb {
  background-color: #95a5a6;
  border-color: #95a5a6 !important;
}
.breadcrumb-top .page-content > .breadcrumb a {
  color: #d4ebed;
}
.breadcrumb-top .page-content > .breadcrumb a:hover {
  color: #eee;
}
.breadcrumb-top .page-content .breadcrumb li:last-child {
  color: #ddd;
}
ul.ColVis_collection label {
  margin-bottom: 0;
}
ul.ColVis_collection label span {
  position: relative;
  top: -2px;
}
.panel-no-padding .dataTables_info {
  padding-left: 1em !important;
}
.panel-no-padding .dataTables_paginate {
  padding-right: 1em;
}
.panel-no-padding .dataTables_wrapper {
  padding-top: 1em;
}
.panel-no-padding .dataTables_length label {
  margin-left: 1em;
}
.panel-no-padding .dataTables_filter label {
  margin-right: 1em;
}
.row-border .row {
  border-top: 1px dashed #e6eaed;
  padding: 10px 10px;
  margin-bottom: 0;
  margin-left: -20px;
  margin-right: -20px;
}
.row-border > .row:last-child {
  border-bottom: 1px dashed #e6eaed;
}
[data-fluid-summary-url] td {
  white-space: nowrap;
}
.progress {
  position: relative;
}
.progress span {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 2;
  color: white;
}
table.table.dataTable > tbody > tr > td {
  padding: 3px 6px;
}
table.table.dataTable tr.group td {
  background-color: #ccc;
}
table.table.dataTable th.text-right {
  text-align: left;
}
.customized {
  border-bottom: 1px dashed #999;
}
.customized:hover {
  text-decoration: none;
}
.panel {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.22);
  background-color: #fff;
  padding: 20px;
}
.panel .panel-heading {
  border: none;
  margin: 0;
  border-radius: 0;
  padding: 0;
  background-color: transparent;
}
.panel .panel-heading h2 {
  color: #485757;
  font-size: 1.5em;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 300;
  padding-top: 0;
}
.panel .panel-body {
  border-radius: 0;
  margin: 0;
  padding: 0;
}
.panel .panel-body .panel-footer {
  background-color: transparent;
  border: none;
  padding: 0 20px 20px;
}
.panel .panel-heading + .panel-body {
  margin: 0;
}
